lp:ubuntu/lucid-updates/spamassassin

Created by Ubuntu Package Importer on 2015-01-28 and last modified on 2015-01-28
Get this branch:
bzr branch lp:ubuntu/lucid-updates/spamassassin
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

31. By Robie Basak on 2015-01-28

d/p/disable-ahbl: disable AHBL DNS blacklist as it now returns false
positives (LP: #1412830).

30. By Noah Meyerhans on 2010-03-21

* New upstream version.
* Update several patches now that bugfixes have been incorporated
  upstream.

29. By Noah Meyerhans on 2010-01-26

* New upstream version.
* Switch to dpkg-source 3.0 (quilt) format

28. By Noah Meyerhans on 2010-01-01

* Fix a bunch of spelling errors in spamassassin documentation.
* Add ${misc:Depends} to spamassassin Depends.
* Fix FH_DATE_PAST_20XX so dates in 2010 aren't considered "grossly
  in the future"

27. By Noah Meyerhans on 2009-10-06

* Fix call to "make install" in debian/rules to handle changes to
  ExtUtils::MakeMaker in perl. (Closes: #549726)
* Fix Makefile.PL so DESTDIR actually works when provided on the
  "make install" commandline.
* Updated to standards compliance 3.8.3, dropping versioned build-dep on
  perl (>= 5.6.0)
* Switch from dh_clean -k to dh_prep in debian/rules
* Add versioned build-dep on debhelper 7

26. By Noah Meyerhans on 2009-02-23

* "Lintian, you will torment me no more!"
* Add patches/60_fix-pod.dpatch to fix a whole mess of pod warnings
* set -e in prerm, preinst, and postinst per policy
* Add patches/70_fix-whatis.dpatch to fix lintian's complaints about
  missing whatis entries in several manpages.
* Fix some more man errors by shortening some long lines.

25. By Scott Kitterman on 2008-11-20

* Merge from debian unstable, remaining changes:
  - Keep libio-zlib-perl (>= 1.04) as an alternate depends to
    perl-modules >= 5.10 for easy backporting

24. By Scott Kitterman on 2008-11-06

* Add 60_RBL-update.dpatch to drop obsolete RBLs
  - dsbl.org (LP: #278075)

23. By Scott Kitterman on 2008-06-19

* Merge from debian unstable, remaining changes:
  - debian/control:
    + Keep libio-zlib-perl (>= 1.04) as an alternate depends to
      perl-modules >= 5.10 for easy backporting
    + Change Maintainer to MOTU

22. By Scott Kitterman on 2008-05-14

* Merge from debian unstable, remaining changes:
  - debian/control:
    + Change libmail-spf-perl from recommends to depends for the
      spamassassin binary
    + Bump required version for libnet-dns-perl to (>= 0.58) due
      to libmail-spf-perl requirements
    + Keep libio-zlib-perl (>= 1.04) as an alternate depends to
      perl-modules >= 5.10 for easy backporting
    + Change Maintainer to MOTU

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/vivid/spamassassin
This branch contains Public information 
Everyone can see this information.

Subscribers